@import url('css/reset.css');
@import url('css/960.css');
@import url('css/preset.css');

body
{
	font-family: 'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size: 14px;
	background: #003239;
	color: #555;	
}
#home #top
{
	background: url('img/bg.png') repeat-x #000;
	height: 350px;
	position: relative;
}
#top #bar
{
	position: absolute;
	height: 95px;
	background: url('img/bar.png') repeat-x;
	top: 0;
	left: 0;
	right: 0;
	z-index: 999;
}
#home #top #splash
{
	height: 350px;
	background: url('img/splash.png') no-repeat top center;
}
#nothome #top
{
	background: url('img/bg_small.png') repeat-x #00252b;
	height: 100px;
	overflow: hidden;
}
#nothome #top #splash
{
	height: 100px;
	background: url('img/splash_small.png') no-repeat top center;
}
#middle
{
	background: url('img/paper_top.png') no-repeat top center #FFF;
}
#middle_inner
{
	background: url('img/paper_bottom.png') no-repeat bottom center;
	padding-bottom: 5px;
}
#bottom
{
	background: url('img/bg_bottom.png') repeat-x #00252b;
}
#bottom_inner
{
	background: url('img/bottom.png') no-repeat top center;
	padding: 40px 0 75px 0;
}
#bottom .copy
{
	color: #3c7f88;
	text-shadow: 0 1px 0px #000;	
	line-height: 1.5;
}
#bottom a
{
	color: #FFF;
	font-size: 14px;
	font-weight: 900;
	border-bottom: none;
	text-decoration: none;
}
#bottom a:hover
{
	color: #def9ff;
}
#legal
{
	text-transform: uppercase;
	font-size: 10px;
	font-weight: 900;
}
#logo
{
	margin-left: -10px;
	background: url('img/logo.png') no-repeat center center;
	height: 60px;
	width: 460px;
	float: left;
}
#logo a
{
	width: 100%;
	height: 100%;
	display: block;
	border: none;
}
#links
{
	float:right;
	margin-top:21px;
	font-size:18px;
	text-shadow:0 1px 2px #000;
}
#links a
{
	color: #def9ff;
	font-weight: 900;
	text-decoration: none;
	margin-left: 10px;
	border: none;
}
#links a:hover
{
	color:#FFF;
}
.social
{
	width:200px;
	float:right;
	margin-top:20px;
}
.social a
{
	height:36px;
	width:36px;
	float:left;
	margin-left:4px;
	border:none;
}
.social #twitter {background:url('img/social.png') no-repeat 0 0;}
.social #facebook {background:url('img/social.png') no-repeat -46px 0;}
.social #youtube {background:url('img/social.png') no-repeat -183px 0;}
.social #rss {background:url('img/social.png') no-repeat -138px 0;}
.social #email {background:url('img/social.png') no-repeat -92px 0;}
.social #twitter:hover {background:url('img/social.png') no-repeat 0 -43px;}
.social #facebook:hover {background:url('img/social.png') no-repeat -46px -43px;}
.social #youtube:hover {background:url('img/social.png') no-repeat -183px -43px;}
.social #rss:hover {background:url('img/social.png') no-repeat -138px -43px;}
.social #email:hover {background:url('img/social.png') no-repeat -92px -43px;}


.page_title
{
	font-size: 24px;
	font-weight: 500;
	color: #222;
}
.page_subtitle
{
	font-size: 18px;
	font-weight: 400;
	color: #aaa;
}
.post
{
	padding-bottom: 20px;
	border-bottom: 2px solid #ddd;
	margin-bottom: 20px;
}
.post_small
{
	background: #f9f9f9;
	border: 2px solid #ddd;
	padding: 5px 10px;
	margin-bottom: 5px;
}
.post_title
{
	font-size: 18px;
	font-weight: 900;
	color: #222;
}
.post_title a, .side_title a
{
	text-decoration: none;
}
.post_date
{
	font-size: 14px;
	font-weight: 500;
	text-transform: uppercase;
	color: #aaa;
}
.post_tags
{
	margin-top: 5px;
}
.post_tags a.tag
{
	display: block;
	float: left;
	padding: 3px 5px;
	background: #f9f9f9;
	border: 2px solid #ddd;
	border-radius: 5px;
	color: #aaa;
	text-shadow: 0 1px 0 #FFF;
	font-size: 10px;
	font-weight: 900;
	text-transform: uppercase;
	margin-right: 5px;
	text-decoration: none;
}
.post_tags a.tag:hover
{
	background: #FFF;
}
.side_title
{
	font-size: 16px;
	font-weight: 900;
	color: #555;
}
.side_caption
{
	font-size: 14px;
	font-weight: 500;
	color: #aaa;
	margin-bottom: 10px;
}
a
{
	color: #1b7784;
}
a:hover
{
	color: #4a99a5;
}
a.tiny
{
	color: #aaa;
	text-decoration: none;
	font-size: 10px;
	text-transform: uppercase;
	margin-left: 5px;
	padding-left: 5px;
	border-left: 2px solid #ddd;	
}
sup
{
	text-transform:none;
}
blockquote
{
	padding: 20px;
	text-shadow: 0 1px 0 #FFF;
	background: #f9f9f9;
	border: 2px solid #ddd;
	border-radius: 3px;
	margin: 20px 0 0 0;
}
.nothing
{
	background: #f9f9f9;
	border: 2px solid #ddd;
	text-align:center;
	padding:20px;
}
.copy
{
	line-height:1.6;
}
.center
{
	text-align: center;
}
.hr
{
	height:25px;
}
.divider
{
	height: 2px;
	background: #ddd;
	margin: 20px 0;
}
#middle table th
{
	text-align: left;
	color: #222;
	font-weight: 900;
}
#middle table td, #middle table, th
{
	font-size:14px;
	line-height:1.250;
}
#middle table td
{
	padding:10px;
	border:1px solid #ddd;
	background:#f9f9f9;
}
#middle table.blank td
{
	border:none;
	background:none;
}
#middle table td.red
{
	border:1px solid #CC0000;
	background:#ffe3e3;
	color:#CC0000;
}
#middle table td.blue
{
	border:1px solid #0000CC;
	background:#e3e3ff;
	color:#0000CC;
}
#middle table td.green
{
	border:1px solid #0000CC;
	background:#e3e3ff;
	color:#0000CC
}
span.red
{
	color: #CC0000;
}
span.blue
{
	color: #0000CC;
}
span.green
{
	color: #67874b;
}
span.grey
{
	color: #aaa;
}
#middle table tr.active
{
	cursor:pointer;
}
#middle table tr.active:hover td
{
	background:#FFF;
	cursor:pointer;
}
#floor
{
	width:800px;
	height:500px;
	padding:0 70px;
}
#map
{
	height: 361px;
	background: #f9f9f9;
}
#map *
{
	display: block;
}
#minimap
{
	width:300px;
	height:169px;
}
#count
{
	margin-bottom:25px;
}
#count .left, #count .right
{
	float:left;
	width:50%;
}
#count .left div
{
	text-align:right;
	margin-right:10px;
}
#count .right div
{
	text-align:left;
	margin-left:10px;
}
#count .label
{
	text-transform:uppercase;
	margin-bottom:5px;
	font-size:11px;
}
#count .number
{
	font-size: 28px;
	font-weight: 900;
}
.photo, .portrait
{
	float: left;
	border: 2px solid #ddd;
	border-radius: 3px;
}
.photo img, .portrait img
{
	width: 100%;
	display: block;
	border: 1px solid #FFF;
}
.portrait
{
	float: left;
	margin-right: 10px;
}
.portrait img
{
	width: 100px;
	height: 122px;
}
.timeline
{
	margin: -10px 0 50px 0;
	text-shadow: 0 1px 0 #FFF;
	position: relative;
}
.timeline .baseline
{
	border-bottom: 3px solid #555;
	height: 28px;
}
.timeline .vert1
{
	position: absolute;
	top: 0px;
	left: 0px;
	height: 60px;
	border-left: 1px dotted #555;
	padding-left: 5px;
	text-transform: uppercase;
	font-size: 8px;
	line-height: 1.25;
}
.timeline .vert2
{
	position: absolute;
	top: 0px;
	height: 60px;
	border-right: 1px dotted #555;
	padding-right: 5px;
	text-transform: uppercase;
	font-size: 8px;
	line-height: 1.25;
	text-align: right;
}
.timeline .vert2alt
{
	position: absolute;
	top: 0px;
	height: 60px;
	border-right: 1px dotted #555;
	padding-right: 5px;
	text-transform: uppercase;
	font-size: 8px;
	line-height: 1.25;
	text-align: right;
}
.timeline .vert2alt span
{
	display: block;
	margin-top: 40px;
}
.timeline .pointline1
{
	position: absolute;
	top: 20px;
	height: 20px;
	border-left: 2px solid #555;
	padding-left: 5px;
	text-transform: uppercase;
	font-size: 8px;
	text-align: left
}
.timeline .pointline2
{
	position: absolute;
	top: 20px;
	height: 20px;
	border-right: 2px solid #555;
	padding-right: 5px;
	text-transform: uppercase;
	font-size: 8px;
	text-align: right
}
.timeline .pointline1 div, .timeline .pointline2 div
{
	display: none;
	color: #999;
	padding-top: 10px;
	font-weight: 900;
}
#fundraising
{
	text-align: left;
	margin-bottom: 5px;
	border: 2px solid #ddd;
	padding: 10px;
	background: #f9f9f9;
	line-height: 1;
	border-radius: 3px;	
}
#fundraising_top
{
	position: relative;
	height: 200px;
}
.fundraising_mark
{
	position: absolute;
	left: 0;
	right: 0;
	border-top: 1px solid #ddd;
	font-size: 10px;
	font-weight: 900;
	color: #aaa;
	text-transform: uppercase;
	padding-top: 3px;
	text-shadow: 0 -1px 0 #FFF;
}
.fundraising_bar
{
	position: absolute;
	bottom: 0;
	z-index: 1;
	height: 0px;
	background: url('img/fundraising_bg.png') repeat-x center bottom #003239;
	border-radius: 3px;
	box-shadow: 0 0 5px #ddd;
}
.fundraising_raised
{
	text-align: center;
	margin: 5px;
	font-size: 18px;
	font-weight: 900;
	color: #FFF;
	text-shadow: 0 1px 2px #000;
}
#fundraising_bottom
{
	position: relative;
	height: 35px;
}
.fundraising_label
{
	position: absolute;
	top: 0;
	text-align: center;
	margin-top: 5px;
	font-size: 18px;
	font-weight: 900;
	color: #555;
	text-shadow: 0 -1px 0 #FFF;	
}
.fundraising_label span
{
	display: block;
	font-size: 10px;
	text-transform: uppercase;
}
a.graph
{
	display:block;
	text-align: left;
	margin-bottom: 5px;
	border: 2px solid #ddd;
	padding: 10px;
	background: #f9f9f9;
	line-height: 1;
	border-radius: 3px;
	text-decoration: none;
}
a.graph:hover
{
	background: #FFF;
}
.graph .graph_top
{
	float: left;
	width: 240px;
	margin-bottom: 5px;
}
.graph .graph_name
{
	font-weight: 900;
	font-size: 14px;
	color: #555;
}
.graph .graph_state
{
	margin-left: 5px;
	font-weight: 900;
	font-size: 10px;
	color: #aaa;
	text-transform: uppercase;
}
.graph .graph_frame
{
	float: left;
	width: 240px;
	height: 43px;
	position: relative;	
}
.graph .graph_bar
{
	position: absolute;
	z-index: 1;
	left: 0;
	height: 35px;
	width: 0px;
	border-radius: 3px;
	background: url('img/graph_bg.png') repeat-y #003239;
}
.graph .graph_raised
{
	color: #FFF;
	font-size: 13px;
	font-weight: 900;
	text-shadow: 0 1px 2px #000;	
	margin: 10px 3px 0 0;
	text-align: right;
}
.graph .graph_tics
{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 55px;
	width: 240px;
	border-left: 1px solid #ddd;
}
.graph .graph_mark
{
	position: absolute;
	top: 0;
	bottom: 0;
	border-right: 1px solid #ddd;
	padding-top: 42px;
	padding-right: 3px;
	text-align: right;
	font-size: 10px;
	font-weight: 900;
	color: #aaa;
}
.twitter
{
	text-align: left;
	line-height:1.5;
	font-size:12px;
	margin-bottom: 5px;
	background: #f9f9f9;
	border: 2px solid #ddd;
	border-radius: 3px;
	padding: 10px;
	text-shadow: 0 -1px 0 #FFF;
}
.twitter_left
{
	float:left;
	width:65px;
}
.twitter_right
{
	float:left;
	width:250px;	
}
.twitter_text
{
}
.twitter_datetime
{
	text-transform:uppercase;
	font-weight:900;
	font-size:10px;
	color: #aaa;
}
.facepile
{
	margin:auto;
	padding: 10px 0;
	background: #f9f9f9;
	border: 2px solid #ddd;
	border-radius: 3px;
}
.video
{
	background: #ddd;
	padding: 5px;
	border-radius: 3px;
	height: 190px;
	width: 330px;
}
.video iframe
{
	display: block;
	width: 100%;
	height: 100%;
}
.video.ofmany
{
	height: 145px;
	width: 260px;
	float: left;
	margin: 0 10px 10px 0;
}
.status
{
	text-align: right;
	line-height: 1.25;
	float: right;
}
.status_big
{
	font-size: 36px;
	font-weight: 300;
}
.status_small
{
	font-size: 14px;
	text-transform: uppercase;
	color: #aaa;
	font-weight: 500;
}
.status a
{
	display: block;
	float: right;
	width: 200px;
	text-align: center;
	margin-top: 20px;
}
#map-donations
{
	background: #FFF;
	padding: 2px;
	border: 5px solid #ddd;
	border-radius: 3px;
	height: 313px;
}
#map-donations *
{
	display: block;
}
.endorsements
{
	padding: 10px;
	background: #FFF;
	border: 2px solid #FFF;	
}
.endorsements.surge
{
	padding: 10px;
	background: #f9f9f9;
	border: 2px solid #ddd;	
	border-radius: 5px;
}
.surge_small
{
	font-size: 14px;
	font-weight: 500;
	line-height: 1.25;
	text-transform: uppercase;
	color: #aaa;
}
.surge_big
{
	font-weight: 900;
	font-size: 24px;
	line-height: 1.25;
	color: #555;
}
.surge_side
{
	float: left;
	width: 150px;
	text-align: center;
}
.surge_side div
{
	font-size: 30px;
	font-weight: 900;
}
.surge_side span
{
	display: block;
	margin-top: 3px;
	font-size: 14px;
	font-weight: 500;
	text-transform: uppercase;
	color: #aaa;
}
#surge
{
	float: left;
	width: 625px;
	background: #f9f9f9;
	border: 5px solid #ddd;
	padding: 2px;
	border-radius: 5px;
	overflow: hidden;
}
#surge .graph_frame
{
	height: 30px;
	position: relative;	
}
#surge .graph_bar
{
	position: absolute;
	z-index: 1;
	left: 0;
	height: 30px;
	width: 0px;
	border-radius: 3px;
	background: url('img/surge_bg.png') repeat-y #003239;
}
#surge .graph_raised
{
	color: #FFF;
	font-size: 16px;
	font-weight: 900;
	text-shadow: 0 1px 2px #000;	
	margin:7px 3px 0 0;
	text-align: right;
}
#surge .graph_tics
{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	border-left: 1px solid #ddd;
}
#surge .graph_mark
{
	position: absolute;
	top: 0;
	bottom: 0;
	border-right: 1px solid #ddd;
	padding-top: 10px;
	padding-right: 3px;
	text-align: right;
	font-size: 12px;
	font-weight: 900;
	color: #aaa;
}
strong
{
	font-weight: 900;
}
.surge_time
{
    margin: 10px 0;
    display: block;
    text-transform: uppercase;
}
.surge_time div
{
	float: left;
	font-size: 42px;
	font-weight: 900;
	margin: 5px 10px;
	text-align: center;
}
.surge_time span
{
    display:block;
    color:#aaa;
	font-size: 13px;
}